| Home | Libraries | People | FAQ | More

## Struct feature_of<tag::with_p_square_cumulative_distribution_weighted_median>

boost::accumulators::feature_of<tag::with_p_square_cumulative_distribution_weighted_median>

## Synopsis

    struct feature_of<tag::with_p_square_cumulative_distribution_weighted_median> : public boost::accumulators::boost::accumulators::feature_of< tag::with_p_square_cumulative_distribution_median >
    {
    };